.checkout-container {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
}

.checkout-left {
  flex: 2;
}

.billing-form {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  max-width: 60rem;
}

.billing-form input,
.billing-form textarea {
  padding: 1rem;
  border: 0.1rem solid #ccc;
  border-radius: 0.6rem;
}

.checkout-right {
  flex: 1;
  border: 0.1rem solid #ddd;
  padding: 2rem;
  border-radius: 1rem;
  height: fit-content;
}

.order-item {
  display: flex;
  gap: 1rem;
  margin-bottom: 1rem;
  justify-content: space-between;
  align-items: center;
}

.order-item img {
  width: 5rem;
  height: auto;
}

.order-summary p {
  display: flex;
  justify-content: space-between;
  margin: 0.5rem 0;
}

.order-summary .total {
  font-weight: bold;
  margin-top: 1rem;
}

.payment-method {
  margin: 1.5rem 0;
}

.place-order-btn {
  width: 100%;
  color: white;
}
.order-item strong {
  min-width: 4rem;
}